# ---> Java
# Compiled class file
*.class

# Log file
*.log

# Netbeans

# nbproject/
nbproject/private/
build/
nbbuild/
dist/
nbdist/
.nb-gradle/

# BlueJ files
*.ctxt

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.jar
*.war
*.ear
*.zip
*.tar.gz
*.rar

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*

